
DeadDrop - Feature #21

Deviated Drop location

07/18/2023 11:28 AM - Sancho Fock

Status: New Start date: 02/06/2024

Priority: Normal Due date: 03/07/2024

Assignee: Sancho Fock % Done: 0%

Category: API Estimated time: 120:00 hours

Target version: 0.6.x   

Description

It shall be possible, to read drops, that are located on other servers. Therefore Dead drop servers mus be able to do trusted

handshakes and proxy requests if the drop is located at a remote place. It shall be transperent for the client where the drop ist

actually located

Related issues:

Follows Feature #16: Protect Android Client by Biometrics New 01/24/2024 02/05/2024

Precedes Support #85: Deploy 0.6 New 03/08/2024 03/12/2024

History

#1 - 07/18/2023 01:01 PM - Sancho Fock

- Estimated time set to 120:00 h

#2 - 10/07/2023 11:29 PM - Sancho Fock

- Target version changed from open to 0.6.x

#3 - 10/07/2023 11:36 PM - Sancho Fock

- Due date set to 10/26/2023

- Start date changed from 07/18/2023 to 10/26/2023

- Follows Feature #16: Protect Android Client by Biometrics added

#4 - 10/16/2023 12:15 AM - Sancho Fock

- Due date changed from 11/28/2023 to 11/30/2023

- Start date changed from 11/28/2023 to 11/30/2023

#5 - 10/16/2023 12:16 AM - Sancho Fock

- Due date changed from 11/30/2023 to 12/04/2023

- Start date changed from 11/30/2023 to 12/04/2023

#6 - 10/16/2023 12:17 AM - Sancho Fock

- Due date changed from 12/04/2023 to 12/22/2023

- Start date changed from 12/04/2023 to 12/22/2023

#7 - 10/16/2023 12:18 AM - Sancho Fock

- Due date changed from 12/22/2023 to 01/11/2024

- Start date changed from 12/22/2023 to 01/11/2024

#8 - 10/16/2023 12:18 AM - Sancho Fock

- Due date changed from 01/11/2024 to 01/31/2024

- Start date changed from 01/11/2024 to 01/31/2024

#9 - 10/16/2023 12:19 AM - Sancho Fock

- Due date changed from 01/31/2024 to 02/01/2024

- Start date changed from 01/31/2024 to 02/01/2024
#10 - 10/16/2023 12:20 AM - Sancho Fock

- Due date changed from 02/01/2024 to 02/12/2024

- Start date changed from 02/01/2024 to 02/12/2024

#11 - 10/16/2023 12:21 AM - Sancho Fock

- Due date changed from 02/12/2024 to 03/13/2024

#12 - 10/18/2023 12:49 PM - Sancho Fock

- Due date changed from 03/29/2024 to 04/04/2024

- Start date changed from 02/28/2024 to 03/05/2024

#13 - 10/18/2023 12:53 PM - Sancho Fock

- Due date changed from 04/05/2024 to 04/08/2024

- Start date changed from 03/06/2024 to 03/07/2024

#14 - 11/09/2023 10:55 PM - Sancho Fock

- Due date changed from 01/04/2024 to 01/15/2024

- Start date changed from 12/05/2023 to 12/14/2023

#15 - 11/09/2023 10:56 PM - Sancho Fock

- Due date changed from 01/16/2024 to 01/19/2024

- Start date changed from 12/15/2023 to 12/20/2023

#16 - 11/09/2023 10:57 PM - Sancho Fock

- Due date changed from 01/19/2024 to 01/24/2024

- Start date changed from 12/20/2023 to 12/25/2023

#17 - 11/09/2023 11:00 PM - Sancho Fock

- Precedes Refactoring #82: Refactoring 0.6 added

#18 - 11/09/2023 11:04 PM - Sancho Fock

- Precedes deleted (Refactoring #82: Refactoring 0.6)

#19 - 11/09/2023 11:05 PM - Sancho Fock

- Precedes Support #85: Deploy 0.6 added

#20 - 12/23/2023 11:45 AM - Sancho Fock

- Due date changed from 01/24/2024 to 02/06/2024

- Start date changed from 12/25/2023 to 01/05/2024

#21 - 12/23/2023 11:46 AM - Sancho Fock

- Due date changed from 02/06/2024 to 02/21/2024

- Start date changed from 01/05/2024 to 01/22/2024

#22 - 01/01/2024 12:25 PM - Sancho Fock

- Due date changed from 02/28/2024 to 03/07/2024

- Start date changed from 01/29/2024 to 02/06/2024
